:root {
    --green: #1a7a47;
    --text: #1a7a47;
    --white: white;
    --background: #1a7a47;
    --hoverbackground: #1a7a47;
}


html {
    line-height: 1.35;
}

.maintitle {
    width: 100%;
    height: 100px;
    background-color: var(--green);
    padding: 0 10em;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    color: white;
}

.maintitle h2 {
    display: flex;
    align-items: center;
    justify-content: center;
}

.maintitle h2:nth-child(2) {
    color: #95EE9C;
    margin-left: .5em;
}

.imgnn {
    background-image: linear-gradient(120deg, #d4d4d4 0%, #d0d0d0 100%);
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

/* content */
.doctor {
    width: 100%;
    padding: 0 10em;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    margin-top: 3em;
    gap: 4em;
}

.doctor img {
    width: 570px;
    height: 550px;
    object-fit: cover;
    border-radius: 15px;
}

.doctorinfo {
    width: auto;
    height: auto;
    margin-top: 2em;
}

.doctorinfo h1 {
    color: var(--green);
    padding-bottom: .3em;
    font-family: "BPG Arial Caps", sans-serif;
}

.doctorinfo h2 {
    font-size: 1.1em;
    color: #4444448f;
}


/* card */

.moreinfo {
    display: flex;
    flex-direction: column;
    gap: 1em;
    margin-top: 1.5em;
    display: none;
}

.card {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 130px;
}

.card .card-first {
    background-color: #4444444f;
    height: 100%;
    padding: 1em;
    color: white;
    font-size: 1em;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px 0 0 10px;
    width: 150px;
    font-family: "BPG Arial Caps", sans-serif;
}



.card .info {
    background-color: var(--green);
    height: 100%;
    padding: 1em;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    color: white;
    gap: .5em;
    font-size: .9em;
    border-radius: 0 10px 10px 0;
    max-width: 775px;
    font-family: "BPG Mrgvlovani Caps", sans-serif;
    width: 100%;
}

/* responsives */

@media(max-width: 1400px) {
    .maintitle {
        padding: 0 5em;
    }
}

@media(max-width: 950px) {
    .maintitle {
        padding: 0 1.5em;
    }
}

/* page responsives */

@media(max-width: 1100px) {
    .doctor {
        flex-direction: column-reverse;
        padding: 0 5em;
    }
    .doctor img {
        max-width: 570px;
        width: 100%;
    }
}

@media(max-width: 750px) {
    .doctor {
        padding: 0 1em;
    }
    .doctor img {
        height: 400px;
    }
}